/*
Theme Name: Gardams
Description: Child theme for the Avada
Author: M2Media
Template: Avada
*/

#main {
padding-top: 20px !important; 
}

.woocommerce-container *, #main .woocommerce * {
 border-color: #6fcff2 !important;
}
#wrapper .footer-area {
border-top-width: 1px !important;
}


.tp-bannershadow {
display:none;
}

/* menu type */

.header-social .menu li {
padding: 0 15px;
}

#wrapper .header-social li a {
 font-family: Halant; 
 text-transform: uppercase; 
font-size:0.9em;
}

#nav.nav-holder .navigation > li > a {
 text-transform: uppercase; 
}

@media (max-width: 1190px) {
.header-social .alignleft .menu li:first-child {
  padding-left: 14px;
}
}

.footer-area ul li a {
 font-family: Halant;  
 font-size: 16px;
 border-color: #cbeff9 !important; 
}

@media (min-width: 800px) {

/*header icon positioning*/
.alignright .fusion-social-links-header {
position: absolute;
margin-top: 44px;
right: 0px;
width: 200px;
}

.header-social .alignright {
position:relative;
}

.header-wrapper .header-social {
padding-left:0px !important;
}
.header-social .alignleft {
margin-right: 200px;
}

/* flag icons */
.fusion-social-networks.boxed-icons .fusion-social-network-icon {
 box-shadow: 0 0px 0px #000;
}

.fusion-social-network-icon {
	padding-bottom: 20px !important;
}

.fusion-social-network-icon::after {
content: "";
width: 0;
height: 0;
border-left: 17px solid transparent;
border-right: 17px solid transparent;
border-bottom: 15px solid #fff;
position: absolute;
bottom: 4px;
margin-left: -25px;

}
.header-social .avada-row {
position:relative; 
}
.top-menu .cart {
position:absolute !important;
right:0px;
}



}


/*instagram widget */ 

.instagram-pics {
list-style-type: none; 
}
.instagram-pics li {
width: 25%;
float:left;
border: #fff; 
}

.instagram-pics li a {
padding: 0px !important;
padding-bottom: 2px !important; 
padding-right: 2px !important;
border-bottom: none !important;
}

.divider {
	border-top: 1px solid;
	border-bottom: 1px solid;
padding: 8px;
margin-top: 15px;
margin-bottom: 15px;
border-color: #cbeff9;

text-transform: uppercase;
font-size: 16px !important;
}


/*alignment fix */

@media (min-width: 900px) {

#main, .page-title-container {
   padding-left: 0px !important;
   padding-right: 0px !important;
}

#header-sticky .avada-row, #header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .page-title, .header-social .avada-row, #small-nav .avada-row, .tfs-slider .slide-content-container .slide-content {
   max-width: 1160px !important;
}

}

@media (max-width: 1200px) {
#main, .page-title-container {
   padding-left: 30px !important;
   padding-right: 30px !important;
}

}

/*product tweaks
.product .amount:after, .products .amount:after {
content: " per metre";
}

th.product-quantity:after {
content: " (metres)";
}
*/ 

.product-details {
border: 0px solid #fff;
}

.product .product-buttons {
display: none;
}

.product-details-container {
border: 0px;
}

.products li {
border-bottom-width: 1px;
}
.price .amount:after {
content: "/";
}

#price_calculator {
border-style: none;
font-size: 1.2em;
line-height: 1.6em;
}
.simple_price_calculator label {
padding-right: 1em;
}

.woocommerce .single_add_to_cart_button, .woocommerce button.button {
margin-top: 1em;
}

/*hide quantity button - in favour of unit calculator */
.summary .cart .quantity, .summary .variations_button .quantity {
  display: none !important;
} 


/*remove references to quantity */
th.product-quantity, td.product-quantity, .product-quantity .quantity-container {
display:none; 
}

/*home page */

@media (min-width:800px) {
.home .fusion-column.fusion-one-fourth {
margin-right: 1.3%; 
}

.home .fusion-column.fusion-one-fourth {
width: 24%;
}
}

.home .post-content a:hover img {
opacity: 0.6;
    transition: opacity 0.5s;

}

.sidebar .widget h3 {
font-size: 16px;
}


.portfolio-one .button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .woocommerce .button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce form.checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type=submit], #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button] {
background: #cbeff9;
color: #fff;
background-image: -webkit-gradient( linear, left bottom, left top, from( #cbeff9 ), to( #cbeff9 ) );
background-image: -webkit-linear-gradient( bottom,#cbeff9, #cbeff9 );
background-image: -moz-linear-gradient( bottom, #cbeff9, #cbeff9 );
background-image: -o-linear-gradient( bottom, #cbeff9, #cbeff9 );
background-image: linear-gradient( to top,#cbeff9, #cbeff9 );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cbeff9', endColorstr='#cbeff9');
-webkit-transition: all .2s;
-moz-transition: all .2s;
-ms-transition: all .2s;
-o-transition: all .2s;
transition: all .2s;
}
.portfolio-one .button:hover, #main .comment-submit:hover, #reviews input#submit:hover, .comment-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .bbp-submit-wrapper .button:hover, .button-default:hover, .button.default:hover, .price_slider_amount button:hover, .gform_wrapper .gform_button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce .shipping-calculator-form .button:hover, .woocommerce form.checkout #place_order:hover, .woocommerce .checkout_coupon .button:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .woocommerce .avada-order-details .order-again .button:hover, .woocommerce .lost_reset_password input[type=submit]:hover, #bbp_user_edit_submit:hover, .ticket-selector-submit-btn[type=submit]:hover, .gform_page_footer input[type=button]:hover {
background: #91dff4;
color: #fff;
background-image: -webkit-gradient( linear, left bottom, left top, from( #91dff4 ), to( #91dff4 ) );
background-image: -webkit-linear-gradient( bottom, #91dff4, #91dff4 );
background-image: -moz-linear-gradient( bottom, #91dff4}, #91dff4 );
background-image: -o-linear-gradient( bottom, #91dff4, #91dff4 );
background-image: linear-gradient( to top, #91dff4, #91dff4 );
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#91dff4', endColorstr='#91dff4');
}


.product-images .crossfade-images .hover-image {
  margin-left: 0px;
}

.widget_facebook-like-box {
  width: 100%;
  overflow: hidden;
}


.enquirybutton {
padding: .7em;
text-transform:uppercase;
}